Subject: bug#29078: 25.2; font issue with FreeType 2.8; should not use the rounded ascender and descender

From: Eli Zaretskii <[email-masked]>
Date: Mon, 18 Nov 2019 18:05:52 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Mon, 18 Nov 2019 09:30:42 +0100
> Cc: [email-masked]
> 
> Vincent Lefevre <[email-masked]> writes:
> 
> > With a snapsnot from 23 August 2019,  I'm still seeing them.
> 
> OK; thanks for checking.

The discussion of this issue includes several proposed patches, so
maybe we can dust off one of them and install something similar?

(I don't really understand the issue, so I'm unable to say anything
more intelligent, sorry.)